newt_form_run
newt_form_set_height
Newt Functions
PHP Manual

# newt_form_set_background

(PECL newt:0.1-1.1)

newt_form_set_background —

### Description

void newt_form_set_background ( resource `$from` , int `$background` )
Warning

This function is currently not documented; only its argument list is available.

### Parameters

`from`

`background`

### Return Values

No value is returned.

newt_form_run
newt_form_set_height
Newt Functions
PHP Manual